<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>warning10.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>warn01</object-name>
    <object-name>warn02</object-name>
    <object-name>warn03</object-name>
    <object-name>warn04</object-name>
    <object-name>warn05</object-name>
    <object-name>warn06</object-name>
    <object-name>warn07</object-name>
    <object-name>warn08</object-name>
    <object-name>warn09</object-name>
    <object-name>warn10</object-name>

  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>warn01</object-name>
    <object-name>warn02</object-name>
    <object-name>warn03</object-name>
    <object-name>warn04</object-name>
    <object-name>warn05</object-name>
    <object-name>warn06</object-name>
    <object-name>warn07</object-name>
    <object-name>warn08</object-name>
    <object-name>warn09</object-name>
    <object-name>warn10</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>warn01</object-name>
    <object-name>warn02</object-name>
    <object-name>warn03</object-name>
    <object-name>warn04</object-name>
    <object-name>warn05</object-name>
    <object-name>warn06</object-name>
    <object-name>warn07</object-name>
    <object-name>warn08</object-name>
    <object-name>warn09</object-name>
    <object-name>warn10</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

</PropertyList>
